<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'hr', branch 'MOODLE_26_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'O';
$string['acronym'] = 'Kratica';
$string['add'] = 'Dodaj';
$string['addmultiplesessions'] = 'Dodaj višestruke sesije';
$string['addsession'] = 'Dodaj sesiju';
$string['Afull'] = 'Odsutan/na';
$string['all'] = 'Sve';
$string['allcourses'] = 'Svi kolegiji';
$string['allpast'] = 'Sve prošlo';
$string['attendance:addinstance'] = 'Dodavanje nove aktivnosti "Prisutnost"';
$string['attendance:changeattendances'] = 'Mijenjanje "Prisutnosti"';
$string['attendance:changepreferences'] = 'Mijenjanje postavki';
$string['attendancedata'] = 'Podaci o prisutnosti';
$string['attendance:export'] = 'Izvoz izvještaja';
$string['attendanceforthecourse'] = 'Prisutnost za kolegij';
$string['attendancegrade'] = 'Ocjena za dolaske';
$string['attendance:manageattendances'] = 'Uredi dolaske';
$string['attendancenotstarted'] = 'Bilježenje dolazaka nije pokrenuto za ovaj kolegij';
$string['attendancepercent'] = 'Postotak dolazaka';
$string['attendancereport'] = 'Izvještaj o prisutnosti';
$string['attendancesuccess'] = 'Podatak o prisutnosti je uspješno zabilježen';
$string['attendance:takeattendances'] = 'Bilježenje prisutnosti';
$string['attendanceupdated'] = 'Podatak o prisutnosti je uspješno osvježen';
$string['attendance:view'] = 'Pregledavanje dolazaka';
$string['attendance:viewreports'] = 'Pregledavanje izvještaja';
$string['attrecords'] = 'Zapisi o prisutnosti';
$string['calclose'] = 'Zatvori';
$string['calmonths'] = 'Siječanj,Veljača,Ožujak,Travanj,Svibanj,Lipanj,Srpanj,Kolovoz,Rujan,Listopad,Studeni,Prosinac';
$string['calshow'] = 'Odaberite datum';
$string['caltoday'] = 'Danas';
$string['calweekdays'] = 'Ne,Po,Ut,Sr,Če,Pe,Su';
$string['changeattendance'] = 'Promijeni podatke o prisutnosti';
$string['changeduration'] = 'Promijeni trajanje';
$string['changesession'] = 'Promijeni sesiju';
$string['column'] = 'stupac';
$string['columns'] = 'stupci';
$string['commonsession'] = 'Uobičajeno';
$string['commonsessions'] = 'Uobičajeno';
$string['countofselected'] = 'Zbroj odabranih';
$string['createmultiplesessions'] = 'Dodaj višestruke sesije';
$string['createonesession'] = 'Dodaj jednu sesiju za kolegij';
$string['days'] = 'Dan';
$string['defaultdisplaymode'] = 'Zadani način prikaza';
$string['defaults'] = 'Zadano';
$string['delete'] = 'Izbriši';
$string['deletelogs'] = 'Izbriši podatke o prisutnosti';
$string['deleteselected'] = 'Izbriši odabrano';
$string['deletesession'] = 'Izbriši sesiju';
$string['deletesessions'] = 'Izbriši sve sesije';
$string['deletingsession'] = 'Brisanje sesija na razini kolegija';
$string['deletingstatus'] = 'Brisanje stanja na razini kolegija';
$string['description'] = 'Opis';
$string['display'] = 'Prikaz';
$string['displaymode'] = 'Način prikaza';
$string['donotusepaging'] = 'Ne koristi paginaciju';
$string['downloadexcel'] = 'Preuzmi u Excel obliku';
$string['downloadooo'] = 'Preuzmi u OpenOffice obliku';
$string['downloadtext'] = 'Preuzmi u tekstualnom obliku';
$string['duration'] = 'Trajanje';
$string['Eacronym'] = 'I';
$string['editsession'] = 'Uredi sesiju';
$string['Efull'] = 'Ispričan/a';
$string['endofperiod'] = 'Kraj';
$string['endtime'] = 'Kraj sesije';
$string['enrolmentend'] = 'Korisnikov upis prestaje {$a}';
$string['enrolmentstart'] = 'Korisnikov upis počinje {$a}';
$string['errorgroupsnotselected'] = 'Odaberite jednu ili više grupa';
$string['errorinaddingsession'] = 'Pogreška pri dodavanju sesije';
$string['erroringeneratingsessions'] = 'Pogreška pri generiranju sesija';
$string['gradebookexplanation'] = 'Ocjena u popisu ocjena';
$string['groupsession'] = 'Grupa';
$string['hiddensessions'] = 'Skrivene sesije';
$string['identifyby'] = 'Identificiraj studenta prema';
$string['includeall'] = 'Odaberi sve sesije';
$string['includenottaken'] = 'Obuhvati neodržane sesije';
$string['includeremarks'] = 'Obuhvati napomene';
$string['indetail'] = 'Detaljno...';
$string['invalidsessionenddate'] = 'Završni datum sesije ne može biti zadan radnije od početnog datuma sesije';
$string['jumpto'] = 'Preskoči na';
$string['Lacronym'] = 'K';
$string['Lfull'] = 'Kasnio/la';
$string['modulename'] = 'Prisutnost';
$string['modulename_help'] = 'Modul Prisutnost omogućava nastavniku bilježenje dolazaka na fizičko predavanje ili vježbe, a studenti mogu jedino pregledati broj svojih dolazaka i izostanaka.

Nastavnik može stvoriti višestruke sesije i označiti stanje dolaska studenta kao "Prisutan", "Odsutan", "Kasnio" ili "Ispričan" ili zadati svoje prilagođene nazive.

Nakon zapisivanja dolazaka, nastavnik ima mogućnost pregleda i izvoza izvještaja za cijelu grupu studenata ili pojedince.';
$string['modulenameplural'] = 'Prisutnost';
$string['months'] = 'Mjeseci';
$string['moreattendance'] = 'Prisutnost je uspješno zabilježena za ovu stranicu';
$string['myvariables'] = 'Moje varijable';
$string['newdate'] = 'Novi datum';
$string['newduration'] = 'Novo trajanje';
$string['noattforuser'] = 'Ne postoje podaci o prisutnosti za ovog korisnika';
$string['nogroups'] = 'Ne možete dodati grupne sesije. Nema zadanih grupa na kolegiju.';
$string['noguest'] = 'Gosti ne mogu vidjeti prisutnost';
$string['noofdaysabsent'] = 'Broj dana - odsutan';
$string['noofdaysexcused'] = 'Broj dana za koje postoji ispričnica';
$string['noofdayslate'] = 'Broj dana - kasni';
$string['noofdayspresent'] = 'Broj dana - prisutan';
$string['nosessionexists'] = 'Ne postoji nijedna sesija na razini ovog kolegija';
$string['nosessionsselected'] = 'Nema odabranih sesija';
$string['notfound'] = 'Aktivnost Prisutnost nije pronađena na ovom kolegiju';
$string['olddate'] = 'Stari datum';
$string['Pacronym'] = 'P';
$string['period'] = 'Frekvencija';
$string['Pfull'] = 'Prisutan/na';
$string['pluginadministration'] = 'Administracija prisutnosti';
$string['pluginname'] = 'Prisutnost';
$string['remark'] = 'Napomena za: {a}';
$string['remarks'] = 'Opaske';
$string['report'] = 'Izvještaj';
$string['required'] = 'Obvezno*';
$string['resetstatuses'] = 'Vrati stanje na zadano';
$string['restoredefaults'] = 'Vrati na zadane vrijednosti';
$string['resultsperpage'] = 'Rezultata po stranici';
$string['resultsperpage_desc'] = 'Broj studenata prikazanih na stranici';
$string['save'] = 'Pohrani podatke o prisutnosti';
$string['session'] = 'Sesija';
$string['sessionadded'] = 'Sesija je uspješno dodana';
$string['sessionalreadyexists'] = 'Već postoji sesija za ovaj datum';
$string['sessiondate'] = 'Datum sesije';
$string['sessiondays'] = 'Dani održavanja';
$string['sessiondeleted'] = 'Sesija je uspješno izbrisana';
$string['sessionenddate'] = 'Datum završetka sesije';
$string['sessionexist'] = 'Sesija nije dodana (već postoji)!';
$string['session_help'] = 'Sesija';
$string['sessions'] = 'Sesije';
$string['sessionscompleted'] = 'Dovršene sesije';
$string['sessionsgenerated'] = 'Sesije su uspješno dodane';
$string['sessionsids'] = 'ID brojevi sesija:';
$string['sessionsnotfound'] = 'Nema sesija u odabranom vremenskom periodu';
$string['sessionstartdate'] = 'Datum početka sesije';
$string['sessiontype'] = 'Vrsta sesije';
$string['sessiontypeshort'] = 'Vrsta';
$string['sessionupdated'] = 'Sesija je uspješno nadograđena';
$string['setallstatusesto'] = 'Zabilježi sve studente kao «{$a}»';
$string['settings'] = 'Postavke';
$string['showdefaults'] = 'Prikaži zadane vrijednosti';
$string['showduration'] = 'Prikaži trajanje';
$string['sortedgrid'] = 'Sortirana mreža';
$string['sortedlist'] = 'Sortirani popis';
$string['startofperiod'] = 'Početak';
$string['status'] = 'Stanje';
$string['statusdeleted'] = 'Stanje izbrisano';
$string['statuses'] = 'Stanja';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID studenta';
$string['takeattendance'] = 'Zabilježite dolaske';
$string['thiscourse'] = 'Ovaj kolegij';
$string['update'] = 'Nadograđivanje';
$string['variable'] = 'varijabla';
$string['variablesupdated'] = 'Varijable su uspješno nadograđene';
$string['versionforprinting'] = 'inačica za tisak';
$string['viewmode'] = 'Način prikaza';
$string['week'] = 'tjedno';
$string['weeks'] = 'Tjedni';
$string['youcantdo'] = 'Ne možete ništa učiniti';
