<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'hr', branch 'MOODLE_26_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj kontakt';
$string['addsomecontacts'] = 'Za slanje poruke korisniku ili dodavanje prečice za korisnika na ovu stranicu, odaberite karticu <a href="{$a}">Pretraživanje</a>.';
$string['addsomecontactsincoming'] = 'Ove poruke su od osoba koje se ne nalaze u vašoj listi kontakata. Da biste ih dodali svojim kontaktima pritisnite ikonu "Dodaj kontakt" pored njihovog imena.';
$string['ago'] = 'prije {$a}';
$string['ajax_gui'] = 'AJAX chat soba';
$string['allmine'] = 'Sve moje primljene ili poslane poruke';
$string['allstudents'] = 'Sve poruke između studenata na kolegiju';
$string['allusers'] = 'Sve poruke svih korisnika';
$string['backupmessageshelp'] = 'Ako je omogućeno, poruke biti obuhvaćene u automatski napravljene backup datoteke SJEDIŠTA';
$string['beepnewmessage'] = 'Zvučni signal po primitku poruke';
$string['blockcontact'] = 'Blokiraj kontakt';
$string['blockedmessages'] = 'Broj poruka od/prema blokiranim korisnicima:';
$string['blockedusers'] = 'Blokirani korisnici ({$a})';
$string['blocknoncontacts'] = 'Blokiraj nepoznate korisnike';
$string['contactlistempty'] = 'Vaš adresar je prazan';
$string['contacts'] = 'Kontakti';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Zadani output poruke';
$string['defaults'] = 'Zadano';
$string['deletemessagesdays'] = 'Broj dana prije automatiziranog brisanja starih poruka';
$string['disableall'] = 'Privremeno onemogući obavijesti';
$string['disableall_help'] = 'Privremeno onemogući sve obavijesti osim onih koje su označene kao "Obvezno" od strane administratora.';
$string['disabled'] = 'Slanje poruka nije omogućeno na ovom sustavu';
$string['disallowed'] = 'Nije dopušteno';
$string['discussion'] = 'Diskusija';
$string['emailmessages'] = 'Pošalji mi poruke putem e-pošte ako sam offline';
$string['emailtagline'] = 'Ovo je kopija poruke koja vam je poslana s "{$a->sitename}". Posjetite {$a->url} kako biste odgovorili.';
$string['emptysearchstring'] = 'Potrebno je upisati pojam za pretragu';
$string['errorcallingprocessor'] = 'Pogreška pri pozivu definiranog procesora';
$string['forced'] = 'Obvezno';
$string['formorethan'] = 'Više od';
$string['gotomessages'] = 'Idi na poruke';
$string['guestnoeditmessage'] = 'Korisnik gost ne može uređivati opcije za razmjenu poruka';
$string['guestnoeditmessageother'] = 'Korisnik gost ne može uređivati druge opcije korisnika za razmjenu poruka';
$string['includeblockedusers'] = 'Obuhvati blokirane korisnike';
$string['incomingcontacts'] = 'Dolazni kontakti ({$a})';
$string['keywords'] = 'Ključne riječi';
$string['keywordssearchresults'] = 'Rezultati pretrage - broj pronađenih poruka: {$a} ';
$string['keywordssearchresultstoomany'] = 'Rezultati pretrage - pronađeno je više od {$a} poruka. Suzite pretragu.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Kada sam online';
$string['loggedoff'] = 'Nije online';
$string['loggedoffdescription'] = 'Kada nisam online';
$string['mailsent'] = 'Vaša poruka je poslana putem e-pošte.';
$string['managecontacts'] = 'Uredi kontakte';
$string['managemessageoutputs'] = 'Uredi izlaze/načine slanja poruka';
$string['maxmessages'] = 'Najveći broj poruka koji će se prikazati u povijesti razgovora';
$string['message'] = 'Poruka';
$string['messagehistory'] = 'Povijest razgovora';
$string['messagehistoryfull'] = 'Sve poruke';
$string['messagenavigation'] = 'Navigacija za poruke:';
$string['messageoutputs'] = 'Output poruka';
$string['messages'] = 'Poruke';
$string['messaging'] = 'Poruke';
$string['messagingblockednoncontact'] = '{$a} vam neće moći odgovoriti jer ste blokirali korisnike koji vam nisu kontakti';
$string['messagingdisabled'] = 'Na poslužitelj nije omogućeno slanje poruka. Umjesto toga će biti poslana poruka e-pošte..';
$string['mostrecent'] = 'Nedavne poruke';
$string['mostrecentconversations'] = 'Nedavni razgovori';
$string['mostrecentnotifications'] = 'Nedavne obavijesti';
$string['newonlymsg'] = 'Prikaži samo nove';
$string['newsearch'] = 'Novo pretraživanje';
$string['noframesjs'] = 'Koristite pristupačnije sučelje';
$string['nomessages'] = 'Nema poruka na čekanju';
$string['nomessagesfound'] = 'Nema poruka za prikazati';
$string['noreply'] = 'Nemojte odgovarati na ovu poruku';
$string['nosearchresults'] = 'Nije bilo rezultata za vaše pretraživanje';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Offline kontakti ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Online kontakti ({$a})';
$string['onlyfromme'] = 'Samo poruke od mene';
$string['onlymycourses'] = 'Samo u mojim kolegijima';
$string['onlytome'] = 'Samo poruke meni';
$string['outputdisabled'] = 'Output onemogućen';
$string['outputdoesnotexist'] = 'Output poruke ne postoji';
$string['outputenabled'] = 'Output omogućen';
$string['outputnotavailable'] = 'Nije dostupno';
$string['outputnotconfigured'] = 'Nije podešeno';
$string['page-message-x'] = 'Bilo koje stranice s porukama';
$string['pagerefreshes'] = 'Ova stranica osvježava se automatski svakih {$a} sekundi';
$string['permitted'] = 'Dopušteno';
$string['private_config'] = 'Novi prozor za poruke';
$string['processortag'] = 'Odredište';
$string['providers_config'] = 'Način dostavljanja primljenih poruka';
$string['providerstag'] = 'Izvor';
$string['readmessages'] = 'Pročitane poruke: {$a} ';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Ukloni kontakt';
$string['savemysettings'] = 'Pohrani moje postavke';
$string['search'] = 'Pretraživanje';
$string['searchcombined'] = 'Pretraži korisnike i poruke';
$string['searchforperson'] = 'Traži osobu';
$string['searchmessages'] = 'Pretraži poruke';
$string['sendingvia'] = 'Slanje "{$a->provider}" putem "{$a->processor}"';
$string['sendingviawhen'] = 'Slanje "{$a->provider}" putem "{$a->processor}" kada je {$a->state}';
$string['sendmessage'] = 'Pošalji poruku';
$string['sendmessageto'] = 'Pošalji poruku korisniku: {$a}';
$string['sendmessagetopopup'] = 'Pošalji poruku korisniku: {$a} - novi prozor';
$string['settings'] = 'Postavke';
$string['settingssaved'] = 'Postavke su pohranjene';
$string['showmessagewindow'] = 'Otvaranje novog prozora pri dolasku nove poruke';
$string['strftimedaydatetime'] = '	
%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'ova rasprava';
$string['timenosee'] = 'Vrijeme (u minutama) od mog posljednjeg pojavljivanja online ';
$string['timesent'] = 'Vrijeme slanja';
$string['touserdoesntexist'] = 'Ne možete poslati poruku korisniku ({$a}) - isti ne postoji';
$string['unblockcontact'] = 'Odblokiraj osobu (kontakt)';
$string['unreadmessages'] = 'Broj nepročitanih poruka: {$a}';
$string['unreadnewmessage'] = 'Nova poruka od korisnika: {$a}';
$string['unreadnewmessages'] = 'Broj novih poruka: {$a}';
$string['unreadnewnotification'] = 'Nove obavijesti';
$string['unreadnewnotifications'] = 'Nove obavijesti ({$a})';
$string['userisblockingyou'] = 'Ovaj je korisnik blokirao primanje vaših poruka';
$string['userisblockingyounoncontact'] = '{$a} prima poruke isključivo od osoba na svom popisu kontakata, a vi trenutno niste na tom popisu.';
$string['userssearchresults'] = 'Rezultati pretrage: broj pronađenih korisnika: {$a}';
